/* green: 4e8c2c */
body            {background-color: #c4c4c4}
table.heading   {background-color: #2e2e2e;width: 100%; color: #1f72a3}
table.black     {background-color: #5e728c;width: 120}
table.highlight {background-color: #2e2e2e; color: #c4c4c4}
table.menu_bg   {background-color: #5e728c}
td              {font-family: verdana,helvetica; font-size: 10px}
td.sidebar      {background-color: #2e2e2e; width: 120; color: #c4c4c4}
td.heading_bg   {background-color: #2e2e2e;}
td.highlight    {background-color: #5e728c; width: 120; text-align: center; height: 20; color: #2e2e2e}
td.sub_highlight {background-color: #5e728c; height: 20; color: #2e2e2e}
td.menu         {background-color: #2e2e2e; width: 120; text-align: center; height: 20; color: #1f72a3}
td.submenu      {background-color: #2e2e2e; height: 20;height: 20;opacity: .75;filter: alpha(opacity=75); color: #1f72a3}
td.menu_ph      {width: 120; height: 20}
tr.heading      {background-color: #2e2e2e}
th              {text-align: left}

h1              {text-align: center;}

input        {border-top-color: #000000; border-left-color: #000000;
              border-right-color: #000000; border-bottom-color: #000000;
              border-top-width: 1px; border-left-width: 1px;
              font-size: 10px; border-bottom-width: 1px;
              font-family: verdana,helvetica; border-right-width: 1px}
textarea     {border-top-color: #000000; border-left-color: #000000;
              border-right-color: #000000; border-bottom-color: #000000;
              border-top-width: 1px; border-left-width: 1px;
              font-size: 10px; border-bottom-width: 1px;
              font-family: verdana,helvetica; border-right-width: 1px}
select       {border-top-color: #000000; border-left-color: #000000;
              border-right-color: #000000; border-bottom-color: #000000;
              border-top-width: 1px; border-left-width: 1px;
              font-size: 10px; border-bottom-width: 1px;
              font-family: verdana,helvetica; border-right-width: 1px}
form         {font-family: verdana,helvetica; font-size: 10px}

a:link       {background: none; color: #363636;
              font-size: 10px; font-family: verdana, helvetica;
              text-decoration: underline}
a:active     {background: none; color: #363636;
              font-size: 10px; font-family: verdana, helvetica;
              text-decoration: underline}
a:visited    {background: none; color: #363636;
              font-size: 10px; font-family: verdana, helvetica;
              text-decoration: underline}
a:hover      {background: none; color: #363636;
              font-size: 10px; font-family: verdana, helvetica;
              text-decoration: underline}
a.highlight:link {background: none; color: #c4c4c4;
              font-size: 10px; font-family: verdana, helvetica;
              text-decoration: underline}
a.highlight:active {background: none; color: #c4c4c4;
              font-size: 10px; font-family: verdana, helvetica;
              text-decoration: underline}
a.highlight:visited {background: none; color: #c4c4c4;
              font-size: 10px; font-family: verdana, helvetica;
              text-decoration: underline}
a.highlight:hover {background: none; color: #c4c4c4;
              font-size: 10px; font-family: verdana, helvetica;
              text-decoration: underline}
a.menu       {text-decoration: none}
a.menu:hover {text-decoration: none}
img.nav      {border: 0}
img          {border: 1}
a.arrow      {font-weight: bold;
              color: black;
              text-decoration: none;
              font-size: 25px;}
a.arrow:hover{font-weight: bold;
              color: black;
              text-decoration: none;
              font-size: 25px;}
a.arrow:active{font-weight: bold;
               color: black;
               text-decoration: none;
               font-size: 25px;}
a.arrow:visited{font-weight: bold;
                color: black;
                text-decoration: none;
                font-size: 25px;}
a.arrow_off  {color: grey;
              text-decoration: none;
              font-size: 25px;}
a.arrow_off:hover{color: grey;
                  text-decoration: none;
                  font-size: 25px;}
a.arrow_off:active{color: grey;
                   text-decoration: none;
                   font-size: 25px;}
a.arrow_off:visited{color: grey;
                    text-decoration: none;
                    font-size: 25px;}
.arrow          {background-color: #c4c4c4}